@media screen and (max-width:1520px) {
.slider-home .slick-prev{
    left:  0;
    z-index: 9;
}
.slider-home  .slick-next {
    right: -0;
    z-index: 9;
}
}
@media screen and (max-width:1200px) {
.page-contact .inner-fullheight {
  color: #595959;

  left: 0;

  position: relative;

  top: 100px;
  transform: translateX(0) translateY(0);
}
}
@media screen and (max-width: 1154px) {
.rst-main-navigation ul ul {
  min-width: 437px;
}
}
@media screen and (max-width: 1059px) {
.rst-main-navigation ul ul {
  min-width: 430px;
}
}
@media screen and (max-width: 1024px) {

.rst-main-navigation ul.main-menu > li > a {
  padding: 20px 4px 20px 5px;
}

.rst-main-navigation ul ul {
  min-width: 403px;
}
}
@media screen and (max-width: 991px) {
.header {
  padding: 7px 15px;
}
.rst-logo {
  margin-left: 0;
  position: relative;
  text-align: center;
  width: 100%;
  padding-bottom: 0;
  padding-top: 8px;
}
.phone-number {

  margin-left: 9px;

  top: -9px;

}
.rst-contact {
  float: left;
  font-size: 0;
  left: 0;
  margin-top: 21px;
  position: absolute;
  width: 59px;
}
.rst-menu {
  margin-top: 12px;
  position: absolute;
  right: 0;
}
.rst-toggle-menu {
  margin-right: 0;
}
.rst-toggle-menu.rs-toggle-menu-sidebar span {
  border: 1px solid #333;
  display: block;
  margin: 0 auto 5px;
  transition: all 0.4s ease 0s;
  width: 22px;
}
.rst-main-navigation .rst-toggle-menu.active span {
    width: 35px;
    border-width: 1px;
}
.rst-toggle-menu.active {
  top: 5px;
  margin-right: 0;
}
.content-slider {
  padding: 100px 0;
  text-align: center;
}
.vc-bsystem h2 {
  line-height: 35px;
}
.form-top .item {
  margin-left: 23px;
}
.vc_custom_heading {
  font-size: 25px;
}
.vc-bsystem .rst-container .vc_col-sm-6:nth-child(2){
  width: 100%;
}
.vc-bsystem .rst-container .vc_col-sm-6 .vc_column-inner {
  padding: 22px 15px 27px;
}
.vc-bsystem .rst-container .vc_col-sm-6:nth-child(1){
 display: none;
}
.main-menu > li.menu-item-has-children::before {
  content: "";
}.rst-main-navigation ul li.current-menu-item::after {
background: transparent none repeat scroll 0 0;
}
.rst-main-navigation ul.main-menu > li > a {
padding: 11px 4px 11px 5px;
padding-left: 10px;
}
.main-menu > li {
padding-left: 0;
padding-right: 0;
}

.rst-main-navigation ul ul {
  min-width: auto;
  padding-top: 0;
  padding-bottom: 0;
}
.rst-main-navigation ul.sub-menu > li {
  width: 100%;
}
.rst-main-navigation ul.sub-menu > li a:hover{
    background: transparent;
}
    .rst-main-navigation ul li a:hover {
        background: none;
    }
    .rst-main-navigation ul li {
        line-height: 27px;
    }

    .rst-main-navigation ul li a {
        padding: 15px 4px 15px 26px;
    }

    /* Menu Mobile
    ==================== */
    .overlay-mobile {
        position: fixed;
        z-index: 9;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: rgba(0, 0, 0, 0.5);
        display: none;
    }
    .rst-main-navigation {
        position: fixed;
        max-width: 320px;
        width: 100%;
        top: 0;
        right: -320px;
        bottom: 0;
        z-index: 99999;
        background: #282828;
        overflow: auto;
    }
    .rst-main-navigation ul,
    .rst-toggle-menu {
        display: block;
    }
    .rst-top-main-navigation {
        display: block;
        background: #282828;
    }
    .rst-main-navigation ul li {
        display: list-item;
        width: 100%;
    }
    .rst-main-navigation ul li a {
        background: #282828;
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
        text-align: left;
        color: #fff;
    }
    .rst-main-navigation ul ul a {
        background: #2d2d2d;
    }
    .rst-main-navigation ul ul ul a {
        background: #313133;
    }
    .rst-main-navigation ul ul {
        position: static;
        opacity: 1;
        visibility: visible;
        display: none;
        width: 100%;
        -webkit-transform: translateY(0px);
        -moz-transform: translateY(0px);
        transform: translateY(0px);
        -webkit-transition: all 0s ease;
        -moz-transition: all 0s ease;
        transition: all 0s ease;
    }
    .rst-open-menu-mobile {
        display: block;
    }
}
@media screen and (max-width: 908px) {
.form-top p {
  width: 100%;
  text-align: right;
}
.form-top p.btn {
  float: right;
  width: 202px;
}
.form-top .item input {
  width: 100%;
}
.rst-main-service {
  padding-left: 15px;
}
}

@media screen and (max-width: 768px) {

   body.home .button-wrap  .vc_btn3-container.vc_btn3-center {
    text-align: center;
    margin-bottom: 0px;
}

  body.home .button-wrap .vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    padding-top: 30px !important;
    padding-bottom: 30px !important;
    background: #fff !important;
}
  body .slick-dotted.slick-slider {
    margin-bottom: 0px;
}

  .vc_row.form-home {
    padding: 0px !important;
  }
  .slider-home .slick-prev, .rst-slider-service .slick-prev {
      margin-left: 7px;
  }

.slider-home  .slick-next, .slider-client .slick-next {
      background-position: right;
    margin-right: 7px;
}
.slider-client, .slider-home {
   /* direction: ltr;*/
    // height: 400px;
}
.content-slider {
  height: 400px;
  display: flex;
    align-items: center;
       padding: 0 30px !important;
}

.rst-main-service {
max-width: 100%;
padding-left: 0;
width: 100%;
padding-right: 0;
padding-bottom: 25px;
}
.rst-main-service p, .rst-main-service p.decript {
  padding: 0 15px;
}

.rst-slider-service .slick-prev {
  left: 0;
  z-index: 9;
}
.rst-slider-service .slick-next {
  right: 0;
  z-index: 9;
}
.item-service {
  padding: 0 10px;
  text-align: right;
}
.rst-related-service .slick-list {
  margin: 0 22px;
}
.rst-related-service h3 {
  padding-right: 10px;
}
.single-service-content {
  padding: 20px 0;
}
.rst-main-service p img {
  margin-top: 23px;
  width: 100%;
}
.rst-sidebar-service {
  display: none;
}
.services li {
  width: 50%;
}
.copyright .text, .copyright .link {
  width: 100%;
  text-align: center;
}
.caption h1 {
  font-size: 39px;
}
.caption p {
  font-size: 22px;
}


.rst-page-content .wpb_single_image .vc_single_image-wrapper {
  height: 250px;
}
.rst-page-content .wpb_single_image img {
  max-width: none !important;
  width: 1000px;
  position: absolute;
  left: 50%;
  margin-left: -500px;
}
.rst-page-content .b-all .wpb_single_image .vc_single_image-wrapper {
  height: auto;
}
.rst-page-content .b-all .wpb_single_image img {
  max-width: 100% !important;
  width: auto;
  bottom: -63px;
  position: relative;
  left: auto;
  margin-left: 0;
}
// .b_all_my_3 .rst-container{
//   margin-top: 15px !important;
//   margin-bottom: 15px !important;
// }
.b_all_my_3 .rst-container .wpb_wrapper{
  display: none;
}

  .content-slider__desktop {
    display: none;
  }
  .content-slider__mobile{
    display: block;
    width: 100%;
  }  



}
@media screen and (max-width: 712px) {
  .contact-form{
  padding: 0 15px;
  }
}
@media screen and (max-width:640px) {
.contact-form p {
  font-size: 22px;
}
.inner-fullheight .contact-form h2 {
  font-size: 30px;
}
.page-contact .inner-fullheight {
  top: 0;
  padding: 0;
}
}
@media screen and (max-width:480px) {
.contact-form{
padding: 0;
}
form .text, form .massage {
  width: 100%;
  padding: 0 15px;
}
.rst-related-service h3 {
  font-size: 27px;
  margin-top: -3px;
  margin-bottom: -4px;
}
.item-service h2 {
  margin-bottom: 3px;
}
.contact-form input[type="submit"] {
  font-weight: 300;
  margin-top: 15px;
  text-align: center;
  float: left;
  margin-left: 15px;
}
.contact-form h2 {
  font-size: 31px;
}
.contact-form {
  padding-top: 20px;
}
.vc-bsystem {
  margin-bottom: -1px;
}
.content-slider {
  padding: 46px 0;
}
.caption h1 {
  font-size: 31px;
}
.caption p {
  font-size: 19px;
}
.rst-main-service p {
  font-size: 15px;
}
.rst-main-service p.decript {
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 26px;
  padding: 0 15px;
}
.rst-main-service h2 {
  font-size: 30px;
  font-weight: normal;
  line-height: 36px;
  margin-bottom: 21px;
  margin-top: 10px;
}
.rst-box-banner-page {
  padding: 70px 0 35px;
} 
.rst-box-banner-page h1 , .rst-box-banner-page h2{
  font-size: 35px;
}
.rst-main-service p.images-single {
  padding: 0;
}
.rst-slider-service .slick-arrow {
  height: 27px;
  width: 14px;
  top: 45%;
} 
.rst-slider-service .slick-prev {
  left: 7px;
}
.rst-slider-service .slick-next {
  right: 7px;
}

  .slider-client {
    padding: 66px 5px 63px;
    margin: 0 -10px;
  }
  .slider-client .slick-list {
    width: 300px;
    margin: auto;
  }
  .slider-client .item {
    width: 300px;
  }
  .services p {
    height: 75px;
  }
  .slider-client .slick-list:after {
    display: none;
  }
  .slider-client .slick-list:before {
    display: none;
  }

}
@media screen and (max-width:360px) {
.services li {
  width: 100%;
}
.vc_custom_heading {
  font-size: 18px;
}
.vc-bsystem h2, .b-all h2 {
  font-size: 25px;
  margin-bottom: 25px;
}
.slider-client .slick-arrow {
  display: none !important;
}
.contact-form form p {
  font-size: 14px;
}
.contact-form h2 {
  font-size: 21px;
}
.copyright .text, .copyright .link {
  font-size: 14px;
}
.inner-fullheight .contact-form h2 {
  font-size: 21px;
}

  .services p {
    height: auto;
  }

}
@media screen and (max-width:349px) {
.contact-form p {
  font-size: 13px;
}

.rst-page-content .button-link-contact .vc_general.vc_btn3 { 
  min-width: 100%;
}
.rst-page-content .button-link-contact .vc_btn3.vc_btn3-size-md.vc_btn3-icon-left:not(.vc_btn3-o-empty) .vc_btn3-icon {
  left: 39px;
}
.rst-page-content .button-link-contact .vc_btn3.vc_btn3-size-md.vc_btn3-icon-left:not(.vc_btn3-o-empty):hover .vc_btn3-icon {
  left: 34px;
}
}
